module outinc
integer, parameter, public :: IDM_ABOUT = 100


integer  hInst
integer  hDashPen            !/* "---" pen handle   */
integer  hDotPen             !/* "..." pen handle   */
integer  hOldBrush           !/* old brush handle   */
integer  hRedBrush           !/* red brush handle   */
integer  hGreenBrush         !/* green brush handle */
integer  hBlueBrush          !/* blue brush handle  */



end module outinc
